
Redmine - Feature #7858

RubyGems 1.6 support

2011-03-14 15:25 - Etienne Massip

Status: Closed Start date: 2011-03-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed   

Description

As stated in this forum message : RE: rake aborted error during rake_senerate_session_store, Redmine needs some change to be

compatible with RubyGems 1.6.

History

#1 - 2011-03-14 15:26 - Etienne Massip

- Subject changed from Rubygem 1.6 support to Rubygems 1.6 support

#2 - 2011-03-14 15:31 - Etienne Massip

- Target version set to Candidate for next major release

#3 - 2011-03-14 15:31 - Etienne Massip

- Subject changed from Rubygems 1.6 support to RubyGems 1.6 support

#4 - 2011-03-14 18:56 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version changed from Candidate for next major release to 1.2.0

- Resolution set to Fixed

I've just tested with current trunk (Rails 2.3.11), rake generate_session_store works fine.

#5 - 2011-03-14 19:38 - Etienne Massip

You're right, it seems to be fixed with Rails 2.3.9.

#6 - 2011-04-15 16:01 - Jean-Philippe Lang

- Status changed from Resolved to Closed

I'm closing it since trunk (and 1.2.0) fixes this problem.
